substitutions:
  name: ratgdov32-df20c0
  friendly_name: garage-door
packages:
  ratgdo.esphome: github://ratgdo/esphome-ratgdo/v32board_secplusv1.yaml
esphome:
  name: ${name}
  name_add_mac_suffix: false
  friendly_name: ${friendly_name}
api:
  encryption:
    key: X4srLaZ5ceRjhWN3bPdcOLDobFVb0kgm11n4OB4CJPE=


wifi:
  ssid: !secret wifi_ssid
  password: !secret wifi_password

bluetooth_proxy:
  active: True